R32 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-015

  ccdSerials :
    S00 : E2V-CCD250-293
    S01 : E2V-CCD250-187
    S02 : E2V-CCD250-238
    S10 : E2V-CCD250-245
    S11 : E2V-CCD250-386
    S12 : E2V-CCD250-247
    S20 : E2V-CCD250-261
    S21 : E2V-CCD250-286
    S22 : E2V-CCD250-129

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.14529,
        readNoise : 5.250,
        saturation : 41066,
      }
      C11 : {
        gain : 1.14392,
        readNoise : 5.054,
        saturation : 45196,
      }
      C12 : {
        gain : 1.13575,
        readNoise : 5.033,
        saturation : 40726,
      }
      C13 : {
        gain : 1.12251,
        readNoise : 4.997,
        saturation : 48149,
      }
      C14 : {
        gain : 1.12070,
        readNoise : 5.003,
        saturation : 45914,
      }
      C15 : {
        gain : 1.10814,
        readNoise : 4.954,
        saturation : 82161,
      }
      C16 : {
        gain : 1.09854,
        readNoise : 4.957,
        saturation : 83172,
      }
      C17 : {
        gain : 1.09897,
        readNoise : 4.998,
        saturation : 53949,
      }
      C07 : {
        gain : 1.07610,
        readNoise : 4.943,
        saturation : 92368,
      }
      C06 : {
        gain : 1.07661,
        readNoise : 4.899,
        saturation : 94584,
      }
      C05 : {
        gain : 1.07431,
        readNoise : 5.198,
        saturation : 93442,
      }
      C04 : {
        gain : 1.07167,
        readNoise : 4.892,
        saturation : 94630,
      }
      C03 : {
        gain : 1.08385,
        readNoise : 5.012,
        saturation : 93078,
      }
      C02 : {
        gain : 1.09840,
        readNoise : 5.037,
        saturation : 103087,
      }
      C01 : {
        gain : 1.09974,
        readNoise : 4.989,
        saturation : 102788,
      }
      C00 : {
        gain : 1.10204,
        readNoise : 5.002,
        saturation : 89456,
      }
    S01 :
      C10 : {
        gain : 1.12154,
        readNoise : 5.051,
        saturation : 97602,
      }
      C11 : {
        gain : 1.11689,
        readNoise : 5.016,
        saturation : 124113,
      }
      C12 : {
        gain : 1.11158,
        readNoise : 4.998,
        saturation : 124189,
      }
      C13 : {
        gain : 1.12065,
        readNoise : 5.249,
        saturation : 98124,
      }
      C14 : {
        gain : 1.11830,
        readNoise : 5.041,
        saturation : 98042,
      }
      C15 : {
        gain : 1.10986,
        readNoise : 5.046,
        saturation : 123354,
      }
      C16 : {
        gain : 1.12110,
        readNoise : 5.107,
        saturation : 121901,
      }
      C17 : {
        gain : 1.11750,
        readNoise : 5.033,
        saturation : 95353,
      }
      C07 : {
        gain : 1.15198,
        readNoise : 5.161,
        saturation : 106405,
      }
      C06 : {
        gain : 1.14306,
        readNoise : 5.112,
        saturation : 109476,
      }
      C05 : {
        gain : 1.13207,
        readNoise : 5.110,
        saturation : 124584,
      }
      C04 : {
        gain : 1.12301,
        readNoise : 5.080,
        saturation : 100307,
      }
      C03 : {
        gain : 1.12553,
        readNoise : 5.109,
        saturation : 100891,
      }
      C02 : {
        gain : 1.12699,
        readNoise : 5.121,
        saturation : 90135,
      }
      C01 : {
        gain : 1.13484,
        readNoise : 5.159,
        saturation : 100872,
      }
      C00 : {
        gain : 1.11912,
        readNoise : 5.077,
        saturation : 112762,
      }
    S02 :
      C10 : {
        gain : 1.12509,
        readNoise : 5.048,
        saturation : 104060,
      }
      C11 : {
        gain : 1.11939,
        readNoise : 5.040,
        saturation : 105348,
      }
      C12 : {
        gain : 1.12681,
        readNoise : 5.061,
        saturation : 104118,
      }
      C13 : {
        gain : 1.12567,
        readNoise : 5.072,
        saturation : 103627,
      }
      C14 : {
        gain : 1.12915,
        readNoise : 5.187,
        saturation : 91825,
      }
      C15 : {
        gain : 1.13475,
        readNoise : 5.122,
        saturation : 101688,
      }
      C16 : {
        gain : 1.12899,
        readNoise : 5.078,
        saturation : 101468,
      }
      C17 : {
        gain : 1.13766,
        readNoise : 5.115,
        saturation : 98512,
      }
      C07 : {
        gain : 1.14329,
        readNoise : 5.195,
        saturation : 100243,
      }
      C06 : {
        gain : 1.13553,
        readNoise : 5.240,
        saturation : 103235,
      }
      C05 : {
        gain : 1.14756,
        readNoise : 5.157,
        saturation : 102868,
      }
      C04 : {
        gain : 1.14311,
        readNoise : 5.159,
        saturation : 104142,
      }
      C03 : {
        gain : 1.14835,
        readNoise : 5.296,
        saturation : 104385,
      }
      C02 : {
        gain : 1.14572,
        readNoise : 5.180,
        saturation : 105334,
      }
      C01 : {
        gain : 1.15637,
        readNoise : 5.393,
        saturation : 105292,
      }
      C00 : {
        gain : 1.13312,
        readNoise : 5.132,
        saturation : 94723,
      }
    S10 :
      C10 : {
        gain : 1.12444,
        readNoise : 5.475,
        saturation : 118285,
      }
      C11 : {
        gain : 1.14107,
        readNoise : 5.530,
        saturation : 117440,
      }
      C12 : {
        gain : 1.14690,
        readNoise : 5.622,
        saturation : 117445,
      }
      C13 : {
        gain : 1.14542,
        readNoise : 5.423,
        saturation : 117396,
      }
      C14 : {
        gain : 1.14450,
        readNoise : 5.487,
        saturation : 117433,
      }
      C15 : {
        gain : 1.14764,
        readNoise : 5.534,
        saturation : 117409,
      }
      C16 : {
        gain : 1.13994,
        readNoise : 5.352,
        saturation : 118025,
      }
      C17 : {
        gain : 1.14229,
        readNoise : 5.335,
        saturation : 130990,
      }
      C07 : {
        gain : 1.18297,
        readNoise : 5.546,
        saturation : 117392,
      }
      C06 : {
        gain : 1.17926,
        readNoise : 5.550,
        saturation : 118402,
      }
      C05 : {
        gain : 1.17133,
        readNoise : 5.499,
        saturation : 118793,
      }
      C04 : {
        gain : 1.19001,
        readNoise : 5.692,
        saturation : 117053,
      }
      C03 : {
        gain : 1.18260,
        readNoise : 5.521,
        saturation : 117737,
      }
      C02 : {
        gain : 1.19696,
        readNoise : 5.508,
        saturation : 116497,
      }
      C01 : {
        gain : 1.21008,
        readNoise : 5.608,
        saturation : 115673,
      }
      C00 : {
        gain : 1.19655,
        readNoise : 5.369,
        saturation : 116143,
      }
    S11 :
      C10 : {
        gain : 1.04995,
        readNoise : 4.979,
        saturation : 112305,
      }
      C11 : {
        gain : 1.05072,
        readNoise : 5.202,
        saturation : 112636,
      }
      C12 : {
        gain : 1.05397,
        readNoise : 5.059,
        saturation : 112118,
      }
      C13 : {
        gain : 1.08056,
        readNoise : 5.158,
        saturation : 109504,
      }
      C14 : {
        gain : 1.09146,
        readNoise : 5.311,
        saturation : 108227,
      }
      C15 : {
        gain : 1.08017,
        readNoise : 5.327,
        saturation : 109032,
      }
      C16 : {
        gain : 1.08913,
        readNoise : 5.253,
        saturation : 107999,
      }
      C17 : {
        gain : 1.08767,
        readNoise : 5.091,
        saturation : 107178,
      }
      C07 : {
        gain : 1.10169,
        readNoise : 5.139,
        saturation : 109418,
      }
      C06 : {
        gain : 1.09561,
        readNoise : 5.126,
        saturation : 110995,
      }
      C05 : {
        gain : 1.10508,
        readNoise : 5.281,
        saturation : 98646,
      }
      C04 : {
        gain : 1.10514,
        readNoise : 5.348,
        saturation : 110739,
      }
      C03 : {
        gain : 1.11298,
        readNoise : 5.241,
        saturation : 110047,
      }
      C02 : {
        gain : 1.11891,
        readNoise : 5.326,
        saturation : 98347,
      }
      C01 : {
        gain : 1.12569,
        readNoise : 5.283,
        saturation : 109510,
      }
      C00 : {
        gain : 1.12766,
        readNoise : 5.220,
        saturation : 108882,
      }
    S12 :
      C10 : {
        gain : 1.07405,
        readNoise : 4.985,
        saturation : 120877,
      }
      C11 : {
        gain : 1.07767,
        readNoise : 4.992,
        saturation : 120345,
      }
      C12 : {
        gain : 1.09194,
        readNoise : 5.037,
        saturation : 118760,
      }
      C13 : {
        gain : 1.07972,
        readNoise : 5.061,
        saturation : 119088,
      }
      C14 : {
        gain : 1.08636,
        readNoise : 5.033,
        saturation : 117596,
      }
      C15 : {
        gain : 1.09631,
        readNoise : 5.260,
        saturation : 116205,
      }
      C16 : {
        gain : 1.10164,
        readNoise : 5.089,
        saturation : 114855,
      }
      C17 : {
        gain : 1.10618,
        readNoise : 5.097,
        saturation : 126110,
      }
      C07 : {
        gain : 1.08356,
        readNoise : 5.137,
        saturation : 133052,
      }
      C06 : {
        gain : 1.07994,
        readNoise : 5.153,
        saturation : 120682,
      }
      C05 : {
        gain : 1.09210,
        readNoise : 5.226,
        saturation : 120585,
      }
      C04 : {
        gain : 1.09212,
        readNoise : 5.165,
        saturation : 121394,
      }
      C03 : {
        gain : 1.09356,
        readNoise : 5.182,
        saturation : 121859,
      }
      C02 : {
        gain : 1.09969,
        readNoise : 5.162,
        saturation : 122134,
      }
      C01 : {
        gain : 1.10367,
        readNoise : 5.188,
        saturation : 122498,
      }
      C00 : {
        gain : 1.11020,
        readNoise : 5.150,
        saturation : 121258,
      }
    S20 :
      C10 : {
        gain : 1.10823,
        readNoise : 5.389,
        saturation : 122057,
      }
      C11 : {
        gain : 1.11884,
        readNoise : 5.271,
        saturation : 122205,
      }
      C12 : {
        gain : 1.11603,
        readNoise : 5.271,
        saturation : 122546,
      }
      C13 : {
        gain : 1.12058,
        readNoise : 5.223,
        saturation : 122224,
      }
      C14 : {
        gain : 1.12499,
        readNoise : 5.360,
        saturation : 122112,
      }
      C15 : {
        gain : 1.11519,
        readNoise : 5.270,
        saturation : 123009,
      }
      C16 : {
        gain : 1.12347,
        readNoise : 5.455,
        saturation : 122336,
      }
      C17 : {
        gain : 1.13275,
        readNoise : 5.277,
        saturation : 120620,
      }
      C07 : {
        gain : 1.11866,
        readNoise : 5.248,
        saturation : 127348,
      }
      C06 : {
        gain : 1.11826,
        readNoise : 5.243,
        saturation : 128382,
      }
      C05 : {
        gain : 1.12513,
        readNoise : 5.353,
        saturation : 127623,
      }
      C04 : {
        gain : 1.12101,
        readNoise : 5.239,
        saturation : 127707,
      }
      C03 : {
        gain : 1.13189,
        readNoise : 5.406,
        saturation : 126631,
      }
      C02 : {
        gain : 1.14068,
        readNoise : 5.325,
        saturation : 125645,
      }
      C01 : {
        gain : 1.14081,
        readNoise : 5.538,
        saturation : 125402,
      }
      C00 : {
        gain : 1.13087,
        readNoise : 5.354,
        saturation : 125370,
      }
    S21 :
      C10 : {
        gain : 1.10120,
        readNoise : 5.358,
        saturation : 123050,
      }
      C11 : {
        gain : 1.10511,
        readNoise : 5.510,
        saturation : 123255,
      }
      C12 : {
        gain : 1.10842,
        readNoise : 5.787,
        saturation : 122693,
      }
      C13 : {
        gain : 1.11740,
        readNoise : 5.253,
        saturation : 121344,
      }
      C14 : {
        gain : 1.11921,
        readNoise : 5.669,
        saturation : 120991,
      }
      C15 : {
        gain : 1.12201,
        readNoise : 5.542,
        saturation : 120502,
      }
      C16 : {
        gain : 1.11916,
        readNoise : 5.314,
        saturation : 120498,
      }
      C17 : {
        gain : 1.12559,
        readNoise : 5.206,
        saturation : 132545,
      }
      C07 : {
        gain : 1.14268,
        readNoise : 5.464,
        saturation : 122128,
      }
      C06 : {
        gain : 1.13847,
        readNoise : 5.388,
        saturation : 123760,
      }
      C05 : {
        gain : 1.14366,
        readNoise : 5.870,
        saturation : 123324,
      }
      C04 : {
        gain : 1.14998,
        readNoise : 5.519,
        saturation : 123081,
      }
      C03 : {
        gain : 1.14784,
        readNoise : 5.425,
        saturation : 123509,
      }
      C02 : {
        gain : 1.15667,
        readNoise : 5.733,
        saturation : 122925,
      }
      C01 : {
        gain : 1.16545,
        readNoise : 5.539,
        saturation : 122343,
      }
      C00 : {
        gain : 1.15440,
        readNoise : 5.265,
        saturation : 109692,
      }
    S22 :
      C10 : {
        gain : 1.11649,
        readNoise : 5.229,
        saturation : 129865,
      }
      C11 : {
        gain : 1.11644,
        readNoise : 5.274,
        saturation : 129981,
      }
      C12 : {
        gain : 1.12279,
        readNoise : 5.326,
        saturation : 115331,
      }
      C13 : {
        gain : 1.11049,
        readNoise : 5.456,
        saturation : 129418,
      }
      C14 : {
        gain : 1.11657,
        readNoise : 5.694,
        saturation : 114484,
      }
      C15 : {
        gain : 1.11321,
        readNoise : 5.649,
        saturation : 127822,
      }
      C16 : {
        gain : 1.12899,
        readNoise : 5.549,
        saturation : 125835,
      }
      C17 : {
        gain : 1.12018,
        readNoise : 5.388,
        saturation : 125069,
      }
      C07 : {
        gain : 1.14122,
        readNoise : 6.128,
        saturation : 114642,
      }
      C06 : {
        gain : 1.14233,
        readNoise : 5.568,
        saturation : 115911,
      }
      C05 : {
        gain : 1.14790,
        readNoise : 5.819,
        saturation : 116211,
      }
      C04 : {
        gain : 1.15328,
        readNoise : 5.491,
        saturation : 115769,
      }
      C03 : {
        gain : 1.15915,
        readNoise : 6.031,
        saturation : 116182,
      }
      C02 : {
        gain : 1.16995,
        readNoise : 6.043,
        saturation : 115724,
      }
      C01 : {
        gain : 1.17657,
        readNoise : 5.867,
        saturation : 115748,
      }
      C00 : {
        gain : 1.16402,
        readNoise : 5.531,
        saturation : 116813,
      }
